Bug 374130

Summary: KMail crashed after update
Product: [Applications] kmail2 Reporter: Dian <gothlugh>
Component: generalAssignee: kdepim bugs <kdepim-bugs>
Status: RESOLVED WORKSFORME    
Severity: crash Keywords: drkonqi
Priority: NOR    
Version: 5.4.0   
Target Milestone: ---   
Platform: Archlinux   
OS: Linux   
Latest Commit: Version Fixed In:

Description Dian 2016-12-24 22:11:23 UTC
Application: kmail (5.4.0)

Qt Version: 5.7.1
Frameworks Version: 5.29.0
Operating System: Linux 4.7.2-1-ARCH x86_64
Distribution (Platform): Archlinux Packages

-- Information about the crash:
- What I was doing when the application crashed: update system befere run program… Standard procedure in Arch Linux (pacman -Syu).

The crash can be reproduced every time.

-- Backtrace:
Application: KMail (kmail), signal: Segmentation fault
Using host libthread_db library "/usr/lib/libthread_db.so.1".
[Current thread is 1 (Thread 0x7fd28ad00900 (LWP 1498))]

Thread 23 (Thread 0x7fd1ef7fe700 (LWP 1531)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd2730a5639 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd2730a5c39 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd2730a5df0 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 22 (Thread 0x7fd1effff700 (LWP 1529)):
#0  0x00007fd287bd4fdb in __lll_lock_wait_private () at /usr/lib/libc.so.6
#1  0x00007fd287bd6a94 in __fprintf_chk () at /usr/lib/libc.so.6
#2  0x00007fd2640749ee in  () at /usr/lib/libevent-2.0.so.5
#3  0x00007fd264074be4 in event_warn () at /usr/lib/libevent-2.0.so.5
#4  0x00007fd2640792f8 in  () at /usr/lib/libevent-2.0.so.5
#5  0x00007fd26406336d in event_base_loop () at /usr/lib/libevent-2.0.so.5
#6  0x00007fd273050e8a in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#12 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 21 (Thread 0x7fd20cff9700 (LWP 1528)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27309a2e5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a3b5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b3b3 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 20 (Thread 0x7fd20d7fa700 (LWP 1527)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd272c47bb0 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd272c2fcb0 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd272c3004b in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd272c2b8da in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273e194ee in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd273e1b984 in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd273e1b9d5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd273e1bab9 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#14 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 19 (Thread 0x7fd20dffb700 (LWP 1526)):
#0  0x00007fd287bbb4ed in read () at /usr/lib/libc.so.6
#1  0x00007fd25ef89f81 in pa_read () at /usr/lib/pulseaudio/libpulsecommon-9.0.so
#2  0x00007fd267db650e in pa_mainloop_prepare () at /usr/lib/libpulse.so.0
#3  0x00007fd267db6f80 in pa_mainloop_iterate () at /usr/lib/libpulse.so.0
#4  0x00007fd267db7040 in pa_mainloop_run () at /usr/lib/libpulse.so.0
#5  0x00007fd267dc5069 in  () at /usr/lib/libpulse.so.0
#6  0x00007fd25efb8ed8 in  () at /usr/lib/pulseaudio/libpulsecommon-9.0.so
#7  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#8  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 18 (Thread 0x7fd20e7fc700 (LWP 1525)):
#0  0x00007fd27d6214b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd273099ac2 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a375 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b401 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 17 (Thread 0x7fd20effd700 (LWP 1524)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27272688d in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd2730a5cce in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd2730a5df0 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 16 (Thread 0x7fd20f7fe700 (LWP 1523)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27309a2e5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a3b5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b3b3 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 15 (Thread 0x7fd20ffff700 (LWP 1522)):
#0  0x00007fd287bd4fdb in __lll_lock_wait_private () at /usr/lib/libc.so.6
#1  0x00007fd287bd6a94 in __fprintf_chk () at /usr/lib/libc.so.6
#2  0x00007fd2640749ee in  () at /usr/lib/libevent-2.0.so.5
#3  0x00007fd264074be4 in event_warn () at /usr/lib/libevent-2.0.so.5
#4  0x00007fd2640792f8 in  () at /usr/lib/libevent-2.0.so.5
#5  0x00007fd26406336d in event_base_loop () at /usr/lib/libevent-2.0.so.5
#6  0x00007fd273050f45 in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd27232ddf8 in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd27232df3b in  () at /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007fd2730a6498 in  () at /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#14 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 14 (Thread 0x7fd224ff9700 (LWP 1521)):
#0  0x00007fd287bc55ab in tfind () at /usr/lib/libc.so.6
#1  0x00007fd287b0d974 in __dcigettext () at /usr/lib/libc.so.6
#2  0x00007fd287b602ec in strerror_r () at /usr/lib/libc.so.6
#3  0x00007fd287b6021f in strerror () at /usr/lib/libc.so.6
#4  0x00007fd264074bd1 in event_warn () at /usr/lib/libevent-2.0.so.5
#5  0x00007fd2640792f8 in  () at /usr/lib/libevent-2.0.so.5
#6  0x00007fd26406336d in event_base_loop () at /usr/lib/libevent-2.0.so.5
#7  0x00007fd273050e8a in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd27232dd48 in  () at /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007fd27232df9b in  () at /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007fd2730a6498 in  () at /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#14 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#15 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 13 (Thread 0x7fd2257fa700 (LWP 1520)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27309a2e5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a3b5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b3b3 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd27232dc98 in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27232df8b in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd2730a6498 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#11 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 12 (Thread 0x7fd225ffb700 (LWP 1519)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27309a2e5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a3b5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b3b3 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd27232dbe8 in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27232df7b in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd2730a6498 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#11 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 11 (Thread 0x7fd2267fc700 (LWP 1518)):
#0  0x00007fd287bd4fdb in __lll_lock_wait_private () at /usr/lib/libc.so.6
#1  0x00007fd287bd6a94 in __fprintf_chk () at /usr/lib/libc.so.6
#2  0x00007fd2640749ee in  () at /usr/lib/libevent-2.0.so.5
#3  0x00007fd264074be4 in event_warn () at /usr/lib/libevent-2.0.so.5
#4  0x00007fd2640792f8 in  () at /usr/lib/libevent-2.0.so.5
#5  0x00007fd26406336d in event_base_loop () at /usr/lib/libevent-2.0.so.5
#6  0x00007fd273050e8a in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd27232db38 in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd27232df6b in  () at /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007fd2730a6498 in  () at /usr/lib/libQt5WebEngineCore.so.5
#12 0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#13 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#14 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 10 (Thread 0x7fd226ffd700 (LWP 1517)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27309a2e5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a3b5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b3b3 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd27232da88 in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27232df5b in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd2730a6498 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#11 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 9 (Thread 0x7fd2277fe700 (LWP 1516)):
#0  0x00007fd27d6214b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd273099ac2 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd2730a9088 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd2730a95bd in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 8 (Thread 0x7fd227fff700 (LWP 1515)):
#0  0x00007fd27d6214b8 in pthread_cond_timedwait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd273099ac2 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd2730a9088 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd2730a95bd in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#6  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 7 (Thread 0x7fd238ed3700 (LWP 1514)):
#0  0x00007fd27d62110f in pthread_cond_wait@@GLIBC_2.3.2 () at /usr/lib/libpthread.so.0
#1  0x00007fd27309a2e5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#2  0x00007fd27309a3b5 in  () at /usr/lib/libQt5WebEngineCore.so.5
#3  0x00007fd27307b3b3 in  () at /usr/lib/libQt5WebEngineCore.so.5
#4  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#5  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#6  0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 6 (Thread 0x7fd2396d4700 (LWP 1513)):
#0  0x00007fd287bd4fdb in __lll_lock_wait_private () at /usr/lib/libc.so.6
#1  0x00007fd287bd6a94 in __fprintf_chk () at /usr/lib/libc.so.6
#2  0x00007fd2640749ee in  () at /usr/lib/libevent-2.0.so.5
#3  0x00007fd264074be4 in event_warn () at /usr/lib/libevent-2.0.so.5
#4  0x00007fd2640792f8 in  () at /usr/lib/libevent-2.0.so.5
#5  0x00007fd26406336d in event_base_loop () at /usr/lib/libevent-2.0.so.5
#6  0x00007fd273050dde in  () at /usr/lib/libQt5WebEngineCore.so.5
#7  0x00007fd27308d604 in  () at /usr/lib/libQt5WebEngineCore.so.5
#8  0x00007fd273077595 in  () at /usr/lib/libQt5WebEngineCore.so.5
#9  0x00007fd2730a641a in  () at /usr/lib/libQt5WebEngineCore.so.5
#10 0x00007fd2730a278c in  () at /usr/lib/libQt5WebEngineCore.so.5
#11 0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#12 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 5 (Thread 0x7fd2475c0700 (LWP 1505)):
#0  0x00007fd287bbb4ed in read () at /usr/lib/libc.so.6
#1  0x00007fd27bad7a10 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007fd27ba93235 in g_main_context_check () at /usr/lib/libglib-2.0.so.0
#3  0x00007fd27ba93724 in  () at /usr/lib/libglib-2.0.so.0
#4  0x00007fd27ba9389c in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#5  0x00007fd2886f92db in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#6  0x00007fd2886a2d3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#7  0x00007fd2884c5063 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#8  0x00007fd2884c9cf8 in  () at /usr/lib/libQt5Core.so.5
#9  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#10 0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 4 (Thread 0x7fd247dc1700 (LWP 1502)):
#0  0x00007fd27bad8de0 in g_mutex_unlock () at /usr/lib/libglib-2.0.so.0
#1  0x00007fd27ba9377a in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007fd27ba9389c in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007fd2886f92db in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#4  0x00007fd2886a2d3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#5  0x00007fd2884c5063 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#6  0x00007fd2884c9cf8 in  () at /usr/lib/libQt5Core.so.5
#7  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#8  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 3 (Thread 0x7fd24cdca700 (LWP 1501)):
#0  0x00007fd27ba92ec2 in g_main_context_query () at /usr/lib/libglib-2.0.so.0
#1  0x00007fd27ba936f8 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007fd27ba9389c in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007fd2886f92db in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#4  0x00007fd2886a2d3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#5  0x00007fd2884c5063 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#6  0x00007fd2884c9cf8 in  () at /usr/lib/libQt5Core.so.5
#7  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#8  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 2 (Thread 0x7fd24dfdb700 (LWP 1500)):
#0  0x00007fd287bbf48d in poll () at /usr/lib/libc.so.6
#1  0x00007fd27ba93786 in  () at /usr/lib/libglib-2.0.so.0
#2  0x00007fd27ba9389c in g_main_context_iteration () at /usr/lib/libglib-2.0.so.0
#3  0x00007fd2886f92db in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#4  0x00007fd2886a2d3a in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () at /usr/lib/libQt5Core.so.5
#5  0x00007fd2884c5063 in QThread::exec() () at /usr/lib/libQt5Core.so.5
#6  0x00007fd286af7de5 in  () at /usr/lib/libQt5DBus.so.5
#7  0x00007fd2884c9cf8 in  () at /usr/lib/libQt5Core.so.5
#8  0x00007fd27d61b454 in start_thread () at /usr/lib/libpthread.so.0
#9  0x00007fd287bc87df in clone () at /usr/lib/libc.so.6

Thread 1 (Thread 0x7fd28ad00900 (LWP 1498)):
[KCrash Handler]
#6  0x00007fd224367b68 in  () at /usr/lib/qt/plugins/messageviewer/messageviewer_expandurlplugin.so
#7  0x00007fd284b8a65c in  () at /usr/lib/libKF5MessageViewer.so.5
#8  0x00007fd284b8a855 in  () at /usr/lib/libKF5MessageViewer.so.5
#9  0x00007fd284b322da in  () at /usr/lib/libKF5MessageViewer.so.5
#10 0x00007fd284b3a3fc in  () at /usr/lib/libKF5MessageViewer.so.5
#11 0x00007fd284b26990 in MessageViewer::Viewer::Viewer(QWidget*, QWidget*, KActionCollection*) () at /usr/lib/libKF5MessageViewer.so.5
#12 0x00007fd28a6145e1 in KMReaderWin::KMReaderWin(QWidget*, QWidget*, KActionCollection*) () at /usr/lib/libkmailprivate.so.5
#13 0x00007fd28a65d555 in KMMainWidget::createWidgets() () at /usr/lib/libkmailprivate.so.5
#14 0x00007fd28a666ebf in KMMainWidget::KMMainWidget(QWidget*, KXMLGUIClient*, KActionCollection*, QExplicitlySharedDataPointer<KSharedConfig>) () at /usr/lib/libkmailprivate.so.5
#15 0x00007fd28a6110d0 in KMMainWin::KMMainWin(QWidget*) () at /usr/lib/libkmailprivate.so.5
#16 0x00007fd28a623dda in KMKernel::openReader(bool) () at /usr/lib/libkmailprivate.so.5
#17 0x00007fd28a62e248 in KMKernel::action(bool, bool, QString const&, QString const&, QString const&, QString const&, QString const&, QUrl const&, QList<QUrl> const&, QStringList const&, QString const&, QString const&, QString const&) () at /usr/lib/libkmailprivate.so.5
#18 0x00007fd28a62f8e9 in KMKernel::handleCommandLine(bool, QStringList const&, QString const&) () at /usr/lib/libkmailprivate.so.5
#19 0x0000000000404531 in  ()
#20 0x0000000000403b00 in  ()
#21 0x00007fd287b00291 in __libc_start_main () at /usr/lib/libc.so.6
#22 0x000000000040424a in _start ()

Reported using DrKonqi
Comment 1 Justin Zobel 2020-12-17 05:25:19 UTC
Thank you for the crash report.

As it has been a while since this was reported, can you please test and confirm if this issue is still occurring or if this bug report can be marked as resolved.

I have set the bug status to "needsinfo" pending your response, please change back to "reported" or "resolved/worksforme" when you respond, thank you.
Comment 2 Bug Janitor Service 2021-01-01 04:36:10 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2021-01-16 04:35:15 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!